

.users-box
{
    width: 100%;
    display: flex;
    flex-direction: column;
    
    gap: 20px;
}

.users-header
{
    width: 100%;
     display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/*.units-header .dropdown
{
   min-width: 150px;
   justify-content: flex-end;
}*/

.users-title
{        
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}


.user-box
{
    width: 100%;
    display: flex;
    flex-direction: column;
    
    gap: 5px;
    
/*    border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 15px;*/

    border-bottom: 1px solid lightgray;
}

.user-box-status
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    padding: 10px;
    
    font-size: 14px;
}

.user-box-header
{
    width: 100%;
    display: flex;
    
    flex-direction: row;
    
    justify-content: space-between;
           
    padding: 5px;
    
    border-bottom: solid 2px lightgray;
    
    align-items: baseline;
    gap: 10px;
}

.user-box-cod
{
    font-weight: 700; 
    font-size: 12px;     
    color: dimgray; 
    
}

.user-box-title
{
   font-size: 16px;
   
   font-weight: 700;
   
   text-align: center;
   color: #2EB66C;
}


.user-box .nav-link
{
    color: dimgray !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    border: 0 !important;
    font-weight: 600 !important;
}

.user-box .nav-item
{
    margin: 0 !important;
}

.user-box .nav-link.active
{
    text-decoration: underline !important;
    color: #F26419 !important;
}

.user-box .text-success,
.user-box .text-danger
{ 
    margin-bottom: 0px !important; 
    font-size: 14px;
    font-weight: 400;
}

.user-box .user-buttons
{
    
    /*min-width: 150px;*/
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 10px;
    padding-right: 10px;
}

.user-box .user-buttons i
{
    cursor: pointer;
}

.user-search-box
{
    display: flex;
    flex-direction: row;
    border: 0.5px solid rgba(51, 51, 51, 0.5);
    border-radius: 5px;
    
}

.user-search-buttons{
    display: flex;
    flex-direction: row;
    font-size: 18px;
    padding: 5px;
    width: 40px;
}

.user-search-button{
    border: none;
    background: transparent;
}

.user-search-button:focus{
outline: none;
}

.user-search-box input {
    border: 0px;
    padding: 15px;
}

.user-result-buttons{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    
    size: 18px;
}


@media only screen and (min-width: 64em)
{
    .users-box  button[type="button"] {
    width: 200px;
    }
    
}





